Subject: Re: [GIT PULL] gitk: synchronize repository trees

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 Nov 2024 12:22:34 +0900

Johannes Sixt <[email-masked]> writes:

> As stated in an earlier message[*], I am taking over maintainership of
> Gitk. This first pull request of mine synchronizes my tree with that of
> version 2.47.0 in the git.git repository:
>
> $ git rev-parse v2.47.0:gitk-git
> 192acffcdd37921fc1c46c0373806651876d772c
>
> There is no functional change because I only continued on top of the
> commits that are already in git.git and cherry-picked the changes listed
> below (which were tree-wide changes that covered gitk-git) into my
> history.
>
> I have prepared the change that brought us here in branch
> tp/macos-visiblity-fix, but it is not yet included, because I want to
> give it some workout on Windows before I move it forward.

Thanks.  Will pull to synchronise the 'maint' and then merge it
upwards.

>
> [*] https://lore.kernel.org/git/[email-masked]/
>
> ----------------------------------------------------------------
> Josh Soref (2):
>       doc: update links to current pages
>       doc: switch links to https
>
> Taylor Blau (1):
>       Makefile(s): avoid recipe prefix in conditional statements
>
>  Makefile | 4 ++--
>  gitk     | 4 ++--
>  2 files changed, 4 insertions(+), 4 deletions(-)